Go to the latest version of this document.

# ``twisted`.`protocols`.`ftp`.`FTPError``

exception documentation

`class FTPError(Exception): (source)`

Known subclasses: `twisted.protocols.ftp.BadResponse`, `twisted.protocols.ftp.CommandFailed`, `twisted.protocols.ftp.ConnectionLost`, `twisted.protocols.ftp.UnexpectedData`, `twisted.protocols.ftp.UnexpectedResponse`

View In Hierarchy

Undocumented